Bug 40862 - 404 link
Summary: 404 link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 12:02 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 19:01:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 12:02:56 UTC
Description of Problem:
Link leads to 404 error

How Reproducible:
Always

Steps to Reproduce:
1. Go to http://www.redhat.com/training/asiapac/exam_ap.html 
2. Attempt to click on the 'RHCE Exam Prep Guide'
3. 

Actual Results:
Get 404 error

Expected Results:
Should get page

Additional Information:

Comment 1 Web Builder Traffic 2001-05-18 21:33:56 UTC
fixed.


Comment 2 Jay Turner 2001-05-21 12:34:55 UTC
Confirmed fix on live site.


Note You need to log in before you can comment on or make changes to this bug.